.ccFondo {
	background-color: grey;
	opacity: 0.5;
	filter: alpha(opacity=50);
	zoom: 1;  /* Fix for IE7 */
	opacity: 0.5;  /* Standard Syntax */
	
}
	
.ccAvisoCookies{
	color:#ffffff; 
	background-color: rgba(102,102,102, .85); 
	padding:10px 10px 10px 30px;
	width: 100%;
	font-family: 'Noah', sans-serif;
	
}
		
		/*
		.ccBotonConfigurar, .ccBotonAceptar, .ccBotonGuardarConfiguracion, .ccBotonPermitirTodo, .ccBotonRechazarTodo{
			    background-color: #5f5f5f;
				padding: 8px 4%;
				width: 88%;
				color: #fff !important;
				font-weight: bold;
				border: none;
				text-shadow: none;
				font-family: "PT Sans", Verdana;
				letter-spacing: 0.1em;
				text-decoration:none;
		}
		*/
		
		.ccBotonConfigurar:hover, .ccBotonAceptar:hover, .ccBotonGuardarConfiguracion:hover, .ccBotonPermitirTodo:hover{ 		
			/*background-color: #3292B6 */
		}
		
		/*
		.ccBotonConfigurar, .ccBotonAceptar, .ccBotonGuardarConfiguracion, .ccBotonPermitirTodo a {
			color:white !important;
		}
		*/
		
		/** Estilo Popup **/
		
	.ccCofiguracionCookies {
		font-size: 13px;
		color: #000;
		z-index: 2147483646;
		background: #fff;		
		min-width: 300px;
		left: 25%;
		/*top: 50px;*/
		top: 0px;
		margin: 100px 0px 0px 0px;
		position: absolute;
		width: 50%;
		display:none;
	}
	
	

.ccTituloConfiguracion{
	padding:10px;
	font-size:2em;
	background-color:black;
	color:white;
	text-align:center;		
}	

.ccMasInfo{
	/*text-align: center;*/
	font-size: 1.2em;
	padding-left: 10px;
	border-top: solid 1px;
    padding-top: 10px;
}

.ccActivoTecnicas {
	font-weight:bold
}
.ccActivoAnaliticas {
	font-weight:bold;
	display:none;
}

.ccTabla-borde-nombre{
	border-top:solid 1px ;
}
.ccTabla-borde{
	border-top:solid 1px !important;
}

.ccInactivoAnaliticas {
	font-weight:bold;	
}



/*** Toogle Buttons ***/

	
	.switch {
	  position: relative;
	  display: inline-block;
	  width: 60px;
	  height: 34px;	 
	}


	.switch input {
	  opacity: 0;
	  width: 0;
	  height: 0;
	}


	.slider {
	  position: absolute;
	  cursor: pointer;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background-color: #ccc;
	  -webkit-transition: .4s;
	  transition: .4s;
	}

	.slider:before {
	  position: absolute;
	  content: "";
	  height: 26px;
	  width: 26px;
	  left: 4px;
	  bottom: 4px;
	  background-color: white;
	  -webkit-transition: .4s;
	  transition: .4s;
	}

	input:checked + .slider {
	  background-color: #ffce01;
	}
	
	input:disabled + .slider {
	  background-color: #979797;
	}

	input:focus + .slider {
	  box-shadow: 0 0 1px #ffce01;
	}

	input:checked + .slider:before {
	  -webkit-transform: translateX(26px);
	  -ms-transform: translateX(26px);
	  transform: translateX(26px);
	}


	.slider.round {
	  border-radius: 34px;
	}

	.slider.round:before {
	  border-radius: 50%;
	}
	
	
	
	/* Variables
================================== */
/* Tables
================================== */
.ccTablaConfiguracion {
  display: flex;
  flex-wrap: wrap;  
  padding: 0;  
}
.ccTabla-descripcion {
  box-sizing: border-box;
  flex-grow: 1;
  width: 100%;
  /*padding: 0.8em 1.2em;*/
  overflow: hidden;
  list-style: none;
  border: solid 3px white;
  background: rgba(112, 128, 144, 0.2);
  text-align: justify;
}


.ccTabla--3cols > .ccTabla-nombre {
  background-color: white;    
  color: black;
  width:20%;
  
  font-size: 1.2em;
  
}

.ccTabla--3cols > .ccTabla-descripcion {  
  background-color: white;  
  width:60%;
  /*border-bottom-color: black;*/
}


.ccTabla--3cols > .ccTabla-boton {
  background-color: white; 
  text-align:center;  
  width:20%;  
  position: relative;

}

.ccTabla-botones{ 
 margin:auto;
 /*padding:15px;*/
 text-align:center; 
 
}

.ccTabla-celda{
	/*padding:10px;	*/
	padding-left: 10px;
}

.ccTabla-boton-wrapper{
	position: absolute;
    top: 30%;
    left: 50%;
    height: 100%;
    width: 50%;
    margin: -15% 0 0 -25%;
}


/* Responsive
==================================== */
@media all and (max-width: 700px) {
  .ccTabla--collapse {	
    display: block;
  }
  .ccTabla--collapse > .ccTabla-descripcion .ccTabla-nombre .ccTabla-boton {	
    width: 100% !important;
  }
   .ccTabla--collapse > .ccTabla-nombre {	
    width: 100% !important;
  }
  
  .ccTabla--collapse > .ccTabla-boton {  
   width: 100% !important;
  
  }
  .ccCofiguracionCookies{
	width: 100% !important;
	left: 0px;
	top: 0px;	
  }
  .ccTabla-boton-wrapper{
	position: relative; 
	top: auto;
    left: auto;
	height: auto;
    width: auto;
    margin: auto;	
   }
   .ccTabla-borde-nombre{
	border-top:solid 1px;
	margin-top:20px
	}
	.ccTabla-borde{
		border-top:none !important;;
	}
  
	.ccTabla--3cols > .ccTabla-descripcion {  
	  
		width:100%;
	  
	}
  
}


.no-flexbox .ccTabla {
  display: block;
}
.no-flexbox .ccTabla > .ccTabla-descripcion .ccTabla-nombre .ccTabla-boton {
  width: 100%;
}
.no-flexbox .ccTabla > .ccTabla-boton {
  margin-bottom: 1em;
}



/* ESTILOS AVISO */
.ccAvisoCookies p a {
    color: #ffce01;
    text-decoration: underline;
}
	
	
.ccBotonConfigurar, .ccBotonAceptar, .ccBotonGuardarConfiguracion, .ccBotonPermitirTodo, .ccBotonRechazarTodo {
	float: right;
    border: 2px solid #7f7f7f;
    background: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1;
    color: #7f7f7f;
    padding: 0 15px;
    display: inline-flex;
    align-items: center;
    height: 40px;
    transition: box-shadow 200ms linear, border-color 200ms linear, color 200ms linear;
    font-weight: bold;
	/*
	margin-bottom: 5px;
    margin-left: 10px;
	*/
	    margin: 5px
}
/*
#linkConfigCookies {
	float: left;
    border: 2px solid #7f7f7f;
    background: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1;
    color: #7f7f7f;
    padding: 0 15px;
    display: inline-flex;
    align-items: center;
    height: 40px;
    transition: box-shadow 200ms linear, border-color 200ms linear, color 200ms linear;
    font-weight: bold;
	
	margin-bottom: 5px;
    margin-left: 10px;
	
	margin: 5px;
	text-decoration: none;
}
*/
/* ESTILOS POP UP */
.ccUrlCoockies {
	text-decoration: underline;
	font-weight:bold;
}

.tituloCelda {
    font-size: 18px;
    font-weight: bold;
}